Aller au contenu

AntiPlugins/AntiWorldEdit 1.0.0

   (1 avis)

About This File

Le skript permet de bloquer les commandes suivantes :

 

  • /pl
  • /plugins
  • /plugin
  • /bukkit:help
  • /bukkit: pl
  • /bukkit: plugins
  • /bukkit:?
  • /help
  • /?
  • /ver
  • /version
  • /bukkit:ver
  • /bukkit:version
  • /about
  • /bukkit:about
  • /icanhasbukkit
  • /bukkit:me
  • /minecraft:me
  • /ver <tab>
  • /version <tab>
  • /about <tab>
  • /bukkit:about <tab>
  • /? <tab>
 
  • //calc
  • //calculate
  • //eval
  • //evaluate
  • //solve
  • /worldedit:/calc
  • /worldedit:/calculate
  • /worldedit:/solve
  • /worldedit:/eval
  • /worldedit:/evaluate

 




Retour utilisateur

You may only provide a review once you have downloaded the file.


Xamez

   2 sur 4 membres a ou ont trouvé cet avis utile 2 / 4 membres

Skript qui a été réalisé & posté des dizaines de fois. De plus, les joueurs peuvent faire <tab> pour que cela affiche quand même les plugins. Enfin, si un admin ou autre veut faire la commande, il ne peut plus.

Réponse de l'auteur

Je sais, je n'ai pas un bon niveau un skript, mais je veux comme même poster des ressources (skripts).

Partager cet avis


Lien vers l’avis
×

Information importante

Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.